<?xml version="1.0" encoding="UTF-8"?>
<!--
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - JaDOrT: JASMINe Deployment Orchestration Tool
  - Copyright (C) 2008-2009 Bull S.A.S.
  - Copyright (C) 2008-2009 France Telecom R&D
  - Contact: jasmine@ow2.org
  -
  - This library is free software; you can redistribute it and/or
  - modify it under the terms of the GNU Lesser General Public
  - License as published by the Free Software Foundation; either
  - version 2.1 of the License, or any later version.
  -
  - This library is distributed in the hope that it will be useful,
  - but WITHOUT ANY WARRANTY; without even the implied warranty of
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  - Lesser General Public License for more details.
  -
  - You should have received a copy of the GNU Lesser General Public
  - License along with this library; if not, write to the Free Software
  - Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  - USA
  -
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - $Id: pom.xml 3192 2009-03-23 08:51:55Z alitokmen $
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
-->
<project xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">

  <parent>
    <groupId>org.ow2</groupId>
    <artifactId>ow2</artifactId>
    <version>1.1</version>
  </parent>

  <modelVersion>4.0.0</modelVersion>
  <groupId>org.ow2.jasmine.jadort-samples</groupId>
  <artifactId>OnlyAllowUsersWithSessionFilter</artifactId>
  <packaging>jar</packaging>
  <version>1.0.4</version>
  <name>JASMINe :: JaDOrT samples :: OnlyAllowUsersWithSessionFilter</name>

  <dependencies>
    <dependency>
      <groupId>mx4j</groupId>
      <artifactId>mx4j-jmx</artifactId>
      <version>3.0.1</version>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>javax.servlet</groupId>
      <artifactId>servlet-api</artifactId>
      <version>2.3</version>
      <scope>provided</scope>
    </dependency>
  </dependencies>

  <build>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <configuration>
          <source>1.3</source>
          <target>1.3</target>
        </configuration>
      </plugin>
      <plugin>
        <artifactId>maven-jar-plugin</artifactId>
        <configuration>
          <outputDirectory>${basedir}</outputDirectory>
          <finalName>${project.artifactId}</finalName>
          <archive>
            <manifestEntries>
              <Implementation-Version>${project.version}</Implementation-Version>
            </manifestEntries>
          </archive>
        </configuration>
      </plugin>
    </plugins>
  </build>

  <scm>
    <connection>scm:svn:svn://svn.forge.objectweb.org/svnroot/jasmine/jadort/trunk/jadort-samples/src/main/resources/OnlyAllowUsersWithSessionFilter</connection>
    <developerConnection>scm:svn:svn+ssh://alitokmen@svn.forge.objectweb.org/svnroot/jasmine/jadort/trunk/jadort-samples/src/main/resources/OnlyAllowUsersWithSessionFilter</developerConnection>
    <url>http://fisheye.jasmine.objectweb.org/browse/JASMINe/jadort/trunk/jadort-samples/src/main/resources/OnlyAllowUsersWithSessionFilter</url>
  </scm>
</project>
